{
  "name": "web",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "next build",
    "check-types": "tsc --noEmit",
    "dev": "next dev --turbopack",
    "lint": "next lint --max-warnings 0",
    "start": "next start"
  },
  "dependencies": {
    "@dnd-kit/core": "^6.3.1",
    "@dnd-kit/modifiers": "^9.0.0",
    "@dnd-kit/sortable": "^10.0.0",
    "@dnd-kit/utilities": "^3.2.2",
    "@hookform/resolvers": "^4.1.3",
    "@radix-ui/react-avatar": "^1.1.3",
    "@radix-ui/react-collapsible": "^1.1.3",
    "@radix-ui/react-dialog": "^1.1.6",
    "@radix-ui/react-dropdown-menu": "^2.1.6",
    "@radix-ui/react-separator": "^1.1.2",
    "@radix-ui/react-slot": "^1.1.2",
    "@radix-ui/react-tooltip": "^1.1.8",
    "@repo/shadcn": "workspace:*",
    "@t3-oss/env-nextjs": "^0.12.0",
    "@tanstack/react-query": "^5.67.3",
    "@tanstack/react-table": "^8.21.2",
    "axios": "^1.8.2",
    "class-variance-authority": "^0.7.1",
    "date-fns": "^4.1.0",
    "lucide-react": "^0.475.0",
    "next": "^15.1.6",
    "next-auth": "5.0.0-beta.25",
    "next-safe-action": "^7.10.2",
    "next-themes": "^0.4.4",
    "nextjs-toploader": "^3.7.15",
    "nuqs": "^2.3.2",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-hook-form": "^7.54.2",
    "recharts": "^2.15.3",
    "sonner": "^2.0.1",
    "uuid": "^11.1.0",
    "zustand": "^5.0.3"
  },
  "devDependencies": {
    "@repo/eslint-config": "workspace:*",
    "@repo/ts-config": "workspace:*",
    "@types/node": "^22",
    "@types/react": "19.0.10",
    "@types/react-dom": "19.0.4",
    "eslint": "^9.20.0",
    "typescript": "5.7.3"
  },
  "packageManager": "pnpm@10.4.1",
  "engines": {
    "node": ">=20"
  }
}
